{% extends "base.html.twig" %}

{% block stylesheets %}
	<link rel="stylesheet" type="text/css" href="{{ asset('styles/jobs.css') }}">
{% endblock %}
{% block body %}
	<div class="main">
		<div class="main__container">
			{% for job in jobsTwig %}
				{{job.name}}
				{{job.category}}
				{{job.price}}
			{% endfor %}
		</div>
	</div>
{% endblock %}
